/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_2494_68 { min-height: 100vh;   position:relative; width: 100%;  text-align: left;  }
.fu { text-decoration: underline; }
.fs18 { font-size: 18pt; }
.fs11 { font-size: 11pt; }
.facenter {  display:block; text-align: center; }
.fs8 { font-size: 8pt; }
.fcffffff { color: #ffffff; }
.style_598_37 {  display: block;  padding-top: 1px;  text-align:center;  }
.style_2494_58 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 8pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #757575;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_58:hover {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 8pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #fa9a01;  }
.style_598_35 {  display:block; background-color:#f8f8f8; border-bottom:1px solid #e0e0e0; padding-left:25px; padding-top:10px; padding-bottom:10px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #1c1c1c;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_35:hover {  background-color:#067342; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_35.active {  background-color:#067342; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_598_35 {  background-color:#067342; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
									.style_2545b_158>.innerform>label {  display:inline-block;  }
									.style_2545b_158>.innerform>label.box {  display:inline-block;  }
									.style_2545b_158>.innerform>.single {  display:inline-block;  height:40px;  padding-left:9px;  padding-right:9px;  padding-top:9px;  padding-bottom:9px;  }
									.style_2545b_158>.innerform>.multi {  display:inline-block;  padding-left:9px;  padding-right:9px;  padding-top:9px;  padding-bottom:9px;  }
									.style_2545b_158>.innerform>.input {  font-family: 'Didact Gothic', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;  width:100%;  background-color:rgba(0,0,0,0.0);  border-left:1px solid rgba(0,0,0,0.0);  border-right:1px solid rgba(0,0,0,0.0);  border-top:1px solid rgba(0,0,0,0.0);  border-bottom:1px solid rgba(0,0,0,0.0);  }
.style_2494_92 {  font-family: 'Source Sans Pro', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 18pt;  letter-spacing: 0px;  color: #343434;   }
.style_598_5 {  font-family: 'Source Sans Pro', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;   }
.style_2494_68 {  font-family: 'Source Sans Pro', 'Arial';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_3027_105 {  font-family: 'Source Sans Pro', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #515151;   }
.style_2494_51 {  font-family: 'Source Sans Pro', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_2494_66 {  font-family: 'Source Sans Pro', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_66:hover {  font-family: 'Source Sans Pro', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #e89d10;  }
.style_2494_74 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_3027_111 {  background-color:#e89d10; border-top:2px solid #ce8d14; font-family: 'Lato', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3027_111:hover {  background-color:#c18411; font-family: 'Lato', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_14 {  display : inline-block;  aspect-ratio: 31/31;   }
.style_598_7 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 14pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #878787;   }
.lay_598_66 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_2545_266 {  display:block; position:relative; background-color:rgba(245,245,242,1); padding-top:1px; box-shadow:1px 0px 3px rgba(74,74,74,0.2);  }
.lay_2494_161 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_2494_279 {  width:100%; display:block; position:relative; padding-top:1px; padding:0px;  }
.lay_598_65 {  text-align:left; width:100%; display:block; position:relative; background-color:#ffffff; padding-top:1px; padding-bottom:10px; z-index:98; box-shadow:0px 3px 5px rgba(74,74,74,0.2); top:0px; left:0px;  }
.lay_2494_280 {  min-height:70px; display:block; position:relative; padding-top:1px;  }
.lay_3027_305 {  text-align:center; min-height:450px; display:block; position:relative; padding-top:1px;  }
.lay_2494_126 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_2494_128 {  text-align:right; display:block; position:relative; padding-top:1px;  }
.lay_3027_301 {  display:block; position:relative; padding-top:1px;  }
.lay_2494_155 {  text-align:center; min-height:30px; display:block; position:relative; background-color:#e89d10; padding-top:3px; padding-bottom:3px;  }
.lay_598_68 {  text-align:center; min-height:30px; display:block; position:relative; background-color:#067342; box-shadow:0px 0px 5px rgba(0,0,0,0.5);  }
.lay_598_11 {  text-align:center; width:31px; height:31px; display:inline-block; position:relative; padding-left:5px; padding-top:1px; padding-right:5px; padding-bottom:1px;  }
.lay_598_12 {  text-align:left; display:block; position:relative;  }
.lay_2346_45 {  display:block; position:relative; background-color:#020202; margin-left:f; border-left:1px dashed #555555; border-top:1px dashed #555555; border-right:1px dashed #555555; border-bottom:1px dashed #555555; border-top-left-radius:15px; border-top-right-radius:0px; border-bottom-right-radius:15px; border-bottom-left-radius:0px; padding-left:25px; padding-top:10px; padding-right:25px; padding-bottom:10px;  }
#ins_2494_254 {  display:block; position:fixed;  }
#ins_3027_241 {  display:block; position:relative;  }
#ins_2494_255 {  display:block; position:relative;  }
#ins_2494_256 {  display:block; position:relative; margin-top:10px;  }
.data_598_155 {  display:inline-block; position:relative; margin-left:20px; margin-top:10px;  }
.data_2494_943 {  display:block; position:relative; top:0px;  }
.data_2494_521 {  display:block; position:absolute; top:15px; right:15px;  }
.data_2494_534 {  display:inline-block; position:relative; background-image: url('') ;  background-position: left 15px center ;  background-repeat: no-repeat ;   }
.data_2494_535 {  display:none; position:absolute;  }
.data_2494_524 {  display:block; position:relative; background-color:#ffffff; margin-top:-1px; border-bottom:2px solid #b0b0b0; padding-left:15px; padding-top:10px; padding-right:5px; padding-bottom:10px; z-index:1029;  }
.data_2494_522 {  width:40px; height:40px; display:block; position:absolute; background-color:rgba(255,255,255,1); border-top-left-radius:50%; border-top-right-radius:50%; border-bottom-right-radius:50%; border-bottom-left-radius:50%; z-index:1030; top:10px; right:5px;  }
.data_2494_520 {  display:block; position:relative; border-top:5px solid #4a4a4a;  }
.data_598_147 {  display:block; position:relative;  }
.data_598_149 {  display:block; position:relative;  }
.data_598_148 {  display:block; position:relative;  }
.data_598_152 {  display:block; position:relative;  }
.data_598_154 {  display:block; position:relative;  }
.data_2494_536 {  display:block; position:relative;  }
.data_2494_1018 {  display:none; position:relative;  }
.data_2494_1011 {  width:45%; display:inline-block; position:relative; background-image: url('') ;  background-position: right center ;  background-repeat: no-repeat ;  background-size: 13px 13px; font-weight:800 !important;  }
.data_2494_1013 {  display:none;  }
.data_2494_1014 {  display:none;  }
.data_2494_1017 {  display:block; position:relative;  }
.data_3027_926 {  display:block; position:relative;  }
.data_2494_1012 {  display:block;  }
.data_3027_949 {  display:inline-block; position:relative;  }
.data_3027_950 {  display:block; position:relative;  }
.data_3027_951 {  display:inline-block; position:relative;  }
.data_598_191 {  display:block; position:relative; margin-left:30px; padding-top:30px; padding-bottom:30px;  }
.data_3027_934 {  display:block; position:relative; margin-bottom:20px;  }
.data_2494_390 {  display:block; position:relative; margin-bottom:20px;  }
.data_2494_380 {  display:block; position:relative; text-align: left; font-size: 11pt; color: #ffffff;  }
.data_3027_935 {  display:block; position:relative; margin-bottom:20px;  }
.data_2494_389 {  display:block; position:relative; margin-bottom:20px;  }
.data_2494_394 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2494_395 {  display:inline-block; position:relative; margin-left:10px; margin-top:2px; vertical-align:middle;  }
.data_2494_393 {  width:1px; height:1px; display:block; position:relative;  }
.data_2494_396 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2494_397 {  display:inline-block; position:relative; margin-left:10px; margin-top:2px; vertical-align:middle;  }
.data_3027_936 {  display:block; position:relative; margin-bottom:20px;  }
.data_2494_388 {  display:block; position:relative;  }
.data_2494_385 {  display:block; position:relative;  }
.data_2494_386 {  display:block; position:relative;  }
.data_2494_387 {  display:block; position:relative;  }
.data_2494_732 {  display:block; position:relative;  }
.data_3027_937 {  display:block; position:relative;  }
.data_2494_401 {  display:block; position:relative;  }
.data_2494_402 {  display:block; position:relative; margin-top:10px; left:0px;  }
.data_598_230 {  width:1px; height:5px; display:block; position:relative;  }
.data_598_231 {  display:block; position:relative; padding-top:10px; padding-bottom:10px;  }
.data_2494_519 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2494_523 {  display:inline-block; position:relative; margin-left:2px; vertical-align:middle;  }
.data_598_312 {  display:block; position:relative; padding-top:25px; padding-bottom:25px;  }
.data_598_27 {  display:block; position:relative;  }
.data_2346_126 {  display:block; position:relative;  }

/* Default CSS Variable */


